=== debian/control ===
Source: zzztop
Section: user/utilities 
Priority: optional
Maintainer: Paul Healy <bugzillabeast@hotmail.co.uk>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.3
Homepage: http://wiki.maemo.org/Zzztop
XSBC-Bugtracker: 

Package: zzztop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: zzztop
 Perl powerTOP replacement
XB-Maemo-Display-Name: zzztop
XB-Maemo-Icon-26:
