## zzztop 0.0.2

=== debian/changelog ===
zzztop (0.0.2) unstable; urgency=low

  * Added symlink to /usr/bin
  * Added bugtracker link
  * Added XB-Maemo-Icon-26

 -- Paul Healy <bugzillabeast@hotmail.co.uk>  Sat, 14 Dec 2013 09:08:59 +0000
